<Databases>
  <Database>
    <Tables>
      <Table Name="T_STORAGE" Schema="STOR">
        <DropColumns>
          <Column Name="Locked" />
        </DropColumns>
      </Table>
    </Tables>
  </Database>
</Databases>